:root {

--type-100:100rem;
--type-big-title:52rem;
--type-title : 40rem;
--type-sub-title : 37.75rem;
--type-sub-title2 : 30rem;
--type-semi-title : 24.5rem;
--type-body-title : 22.25rem;
--type-body-title2 : 19.75rem;
--type-body: 16.75rem;
--type-discript : 14rem;


--box-pd : 30px;
--box-radius:20px;
--box-radius-inner:10px;

--sec-pd : 30px 20px;
--sec-pd-none-back : 30px 0;


--gap5:5px;
--gap8:8px;
--gap10:10px;
--gap15:15px;
--gap20:20px;
--gap25:25px;
--gap30:30px;
--gap40:40px;



--black80: #303030;
--black60: #6F6F6F;
--black40: #989898;
--black20: #D6D8DC;
--black10: #E6E6E6;
--black5: #F2F2F2;



--color-1-dark:#3CD5FF;

}

#body:has(.layout-f-width) {


.gap20 {gap:var(--gap20);}
.gap15 {gap:var(--gap15);}

width:-webkit-fill-available;
background:#f9f9f9;


*:not(span) {line-height:1.5em !important;}
span {line-height:1 !important;}

#shop-codi-logo {width:200px;padding-top:10px; padding-bottom:10px;}
colored {color:#007aff;}


.hc_layout_wrap {
	margin: 0 auto;
	width: 390px !important;
}

.ifrmae_web_wrap, .rna-pg-head {display:none;}

.ads-c-hd-mobile {display:none;}
.ads-c-hd {
	background: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, .08);
    -moz-box-shadow: 0 2px 12px rgba(0,0,0,.08);
    box-shadow: 0 2px 12px rgba(0, 0, 0, .08);
    z-index: 100;

	.container {
		width: 1200px;
		margin: 0 auto;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		align-items: center;
		font-size: var(--type-body-title2);
	}

	

	.left {
	    font-size: var(--type-body-title);
		font-weight: bold;
		color: #323b50;
		margin-right: 65px;
	}



	.right {
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		-moz-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: row;
		-webkit-box-align: end;
		-webkit-align-items: end;
		-moz-box-align: end;
		-ms-flex-align: end;
		align-items: flex-start;
		justify-content: flex-end;
		gap:var(--gap10);
	}

	.left img, nav a, .right a {
		padding-top:10px; padding-bottom:10px;
	}



	nav {
		position: relative;

		ul {display:flex; gap:var(--gap30);}

		li a {border-bottom: 2px solid #00000000; display: inline-block; color:#000;}

		li.active a {border-bottom: 2px solid black;}

		li:hover a {color:#888; }
	}

	nav .sub_menu {}
	nav:not(:hover) .sub_menu {display:none; }
	nav:hover .sub_menu {
		display: flex;
		justify-content: center;
		flex-direction: column;
		text-align: center;
		padding: 10px 0 20px;
	}

	nav .sub_menu li {
		padding:5px 0;
		font-size:var(--type-body);
		font-weight:600;
	
		&:hover{color:#007aff; cursor: pointer;}
	}

 

}

.layout-f-width {
	max-width: 1200px;
    margin: 100px auto 0;
	padding-bottom:50px !important;
	background:none;
	min-height:580px;


	&:has(.rna-lgn-box) {margin:15vh auto 0 ; min-height:fit-content; max-width: 390px;}
}

.layout-f-width + .layout-f-width,
.layout-f-width-full + .layout-f-width {margin:0 auto}

.layout-f-width-full {
	max-width:-webkit-fill-available;

	.sec-wrp {max-width:600px; margin:0 auto;}

	&.layout-back-img[name="checkList"] {
		background:no-repeat #000 url("../images/youtube-serv/td02790000462.png")center / cover;
		padding:20px 0 50px;


		.goods-tit-wrp h3 {color:white;}
		.goods-tit-wrp p {color:var(--black10);}
		colored {color:var(--color-1-dark);}
	}
}



#goods_view.cps {
    margin-top: 66px;
}


/**** 상품상세 이미지 + 스펙 ***/
.goods_thumbs_spec {
	display:flex;
	gap:var(--gap40);

	#goods_thumbs , .goods_con-wrp {width:50%;}
	#goods_thumbs .cps_swiper_div {border-radius:var(--box-radius);overflow: hidden; aspect-ratio: 65.2 / 48.8;}


	.goods_con-wrp {

		.cps_name_wrp {
			margin:0 0 20px;

			.cps_name {width:-webkit-fill-available;font-size:var(--type-sub-title); font-weight:600; margin:0 0 5px;}
			.cps_summary {width:-webkit-fill-available;font-size:var(--type-body-title); }
		}

		.cps_flex_price {
			margin:0;

			.cps_price {font-size:var(--type-sub-title2);margin-left:5px;}
		}

		.goods_spec_sections {
			.detail_spec_table {
				font-size:var(--type-body);

				> li.th {padding-left:0 !important;}

				> li.btn_area1 {
					width: fit-content;
					text-align: right;
					display: inline-block;
					float: inline-end;

					button {padding:5px 15px; border-radius:50em; background:#000; color:#fff; &::after{display:none;}}
				}
			}

			.hc_goods_info_wrp {margin:0;}
		}

		#reviewDetail ul li {
			.e_title {font-size:var(--type-body);}
			.e_content {font-size:var(--type-discript);}
		}

	}


}
/*** end .goods_thumbs_spec 상품상세 이미지 + 스펙 ***/
.new-keyword-sech-layer {display:none;}

.goods_tabs {
	padding-bottom:20px;

	.goods_information_tabs  {

		> a {
			height: fit-content;
			padding-top: 10px;
			padding-bottom: 20px;
			font-size: var(--type-body-title2);

			&.current {
				border-bottom: 2px solid #161616 !important;
				font-weight: bold;
			}
		}

		span {font-size: var(--type-body-title2);}
	}

}

.plus_flb_btn_wrap .btn_resp.size_c, .plus_flb_btn_wrap_buy .btn_resp.size_c,
.goods_buy_sections .btn_resp.size_extra2 {width:-webkit-fill-available;}

.goods_buy_sections .btn_resp.size_extra2.btn_resp.color2, .plus_flb_btn_wrap .btn_resp.size_c { background-color: #115efb;}

.btn_resp.color3 {}

.goods_buy_open_sections {
	width: -webkit-fill-available !important;
	display: block;
	left: auto !important;
	background: #fff !important;
	box-shadow: 0px -4px 10px #0000001c;

	.goods_buttons_section {
		max-width: 1200px;
		margin: 0 auto;
	}
}


.goods_buttons_section {

	.basic_btn_area {
		height:fit-content;
		padding: 20px;
		width:-webkit-fill-available;
	}
}

#goodsOptionBuySection {
	width: -webkit-fill-available !important;
	left: auto !important;
    padding: 20px 20px 0 !important;
	z-index:9999;

	&.none-fixed {
		padding:0 !important;
		position: initial;
		z-index:1;
		display:block;
	}

	.goods_buttons_area {padding:0;}

}

.cps_hr.new_line_40 {
	background:#f9f9f9;
	height:40px;
}


.q-top, .kakao-chat, .talk-flt-btn {
	right: 3% !important;
	left: auto;
}

.talk-flt-btn {display:none;}





/************* 상품상세 후기 부분 ***************/
.lists {
	max-width: -webkit-fill-available;

	.rows {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		padding: 25px 15px;

		.rows-left {
			align-items: flex-start;

			.picture {
				width: 80px;
				height: 80px;
				object-fit:cover;
				margin-right: 15px;
				border-radius:50em;
			}
			.content {
				width: 100%;

				.con_upper {
					display: flex;
					justify-content: space-between;
					align-items: center;
					padding-bottom: 8px;
					
					.con_value, .v3_bbs_info {
						display: flex;
						align-items: center;
					}

					.v3_bbs_type {margin-right:0;}

					
				}

				.v3_user_name {font-size: var(--type-body); color: #5e50da; margin-right:0;}
				.v3_user_name_line {background: #cdcdcd; height: 14px; width: 1px; margin: 0 12px;}

				.con_rower {
					> h3 {font-size: var(--type-body-title); margin-bottom: 10px;}
					> p {white-space: normal;font-size: var(--type-body);}

					.secret-tit-wrp {display:flex; img {margin-right:10px;width: 10px;}}
				}

				.review-admin-re {
					display:flex;
					padding:20px 0 0;
					display:none;

					&.active {display:flex;}

					&::before {content:'└';font-size: var(--type-body-title); margin-right: 10px; margin-top: 2px;}
					.inner { padding: 20px; border: 1px solid #dbdbdb; width: -webkit-fill-available; background: #f7f7f7; font-size: var(--type-body);}
				
				}

				.buttons {
					display:none;
					
					&.active {
						display: flex;
						justify-content: flex-end;
						width: 100%;
						font-size: 18rem;
						font-weight: 600;
						color: #000;
						padding-top: 10px;
						gap:var(--gap10);
					}

					>div {background:#f6f6f6; border-radius:var(--box-radius-inner); padding:10px 20px; font-size:var(--type-body);}
				}
			}

			&:has(.picture) {
				.content {
					width: calc(100% - 80px - 15px);
				}
			}
		
		}

		.v3_date{float:initial;}
	}

}

.goods_information_contents {
	padding:0 15px;
	margin:20px 0;
}

.category-line {
    max-width: -webkit-fill-available;
    min-width: 320px;
    width: 100%;
    margin: 0px auto 0px;

	.middle-line {width: -webkit-fill-available !important;}
}

.v3_bbs_tlt {
	padding:40px;
	background: #f7f7f7;

	p.tit {font-size:var(--type-sub-title2); font-weight:700;}
}

.total-rating {
	display: flex;
    align-items: center;

	&.thumb_img_rating {
		text-align:center; padding:20px 0;justify-content: center;
		
		p.tit {
            font-size: var(--type-body-title2);
            font-weight: 700;
        }

		.stars {
			img {
				width: 16px;
			}
		}
	}

	&.main_rating {
		padding:5px 0 10px;

		.stars {
			display:flex;
			align-items: center;
			margin-right: 0;

			img {width:16px;margin-right:5px}
			p.tit {font-size:var(--type--body-title2);}


		}

		>span {
            margin-left: 0;
        }
		
	}

	.stars {
		margin-right:15px; 

		img {width:25px;}
	}

	>span {margin-left:10px; font-size:var(--type-body);}

}

.col-devide {width:1px; height:16px; background:#dbdbdb; margin:0 10px;}


/********* 문의 후기 팝업 ********/
.resp_layer_pop {
	height: 75vh;
	top: 12.5vh !important;
	overflow:auto;

	.y_scroll_auto2 {
		overflow-y: scroll;
		height: calc(100% - 135rem);
		overflow-x: hidden;
	}
}
.layer_bottom_btn_area2 {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 500;
    /* padding: 13.3333rem 13.3333rem 0; */
    height: fit-content;
    background: #fff;
    border-top: 1px #ddd solid;
	padding: 20px;

	.v3_confirm_btn, .btn_resp {
		margin-left: inherit;
		width: -webkit-fill-available;
		padding: 8px 0;
		position: initial;
		height: fit-content;
	}
}
/********* 문의 후기 팝업 ********/
/************* end 상품상세 후기 부분 ***************/






.btn {
	padding: 10px 20px;
	border-radius: var(--box-radius-inner);
	font-size:var(--type-body);

	&.solid-gray {background:#f7f7f7; color:#000;border:1px solid #f7f7f7; }
	&.solid-color {
		background:#115efb; color:#fff;border:1px solid #115efb;

		&:hover {background:#4b78EA;}
	}
	&.solid {
		background:#000; color:#fff; border:1px solid #000;

		&:hover {background:#333;}
	}

	&.outline-gray {background:#fff; color:#000;border:1px solid #f7f7f7;}
	&.outline-color {
		background:#fff; color:#115efb; border:1px solid #115efb;

		&:hover {background:#4b78EA;}
	}
	&.outline {
		background:#fff; color:#000;border:1px solid #000;

		&:hover {background:#333;}
	}



	&:hover {background:#115efb; color:#fff;}

	&.big-btn {
		font-size:var(--type-body-title);
		padding:12px 40px;
	}

	&.none-mg {margin:0;}
}


.sec-wrp {
	padding:var(--sec-pd);
	background:#fff;
	box-shadow: 1px 1px 10px 0px #00000012;

	.sec-inner-tit {display:flex; padding:60px 0 20px;}
	.sec-inner-tit:first-child {padding:20px 0;}
	.sec-inner-tit h3 {font-size:var(--type-sub-title2);color:#007aff; width:calc(50% - 1px); margin-right:40px;}
	.sec-inner-tit p {font-size:var(--type-body-title2); width:calc(50% - 1px); margin-left:40px; margin-right:40px;}
	.sec-inner-tit .col-devide {height:auto; width:1px; background: #f3f3f3;}

	&.none-back {
		padding: var(--sec-pd-none-back);
        background: transparent;
        box-shadow: none;
	}
}

.border-r-10 {border-radius:var(--box-radius-inner); overflow: hidden;}
.border-r-20 {border-radius:var(--box-radius); overflow: hidden;}
.border-r-40 {border-radius:var(--box-radius); overflow: hidden;}

.goods-tit-wrp {
	padding: 50px 15px 15px;

	h3 {font-size:var(--type-title); color:#000; font-weight:800; /*margin-bottom:10px;*/}
	p {font-size:var(--type-body-title); color:#666;}

	&.tit-center {text-align:center;}
}


.rna-new-good-wrp, .goods-wrp {

	a {color:#000; font-size:var(--type-body);}

	.areB a {
		font-size:var(--type-body-title2);
		font-weight:700;
	}

	.areC a {
		text-overflow: ellipsis;
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		height: 3em;
	}

	.gli_image {
		border-radius: 8px;
		overflow: hidden;
	}

	.rna-new-ht-sp  {display:none;}

}
.goods-wrp {
	.goods-inner {
		.goods-inner-tit {
			padding:15px 0;
			margin-bottom:15px;
			border-bottom:1px solid #e6e6e6;

			h3 {font-size:var(--type-semi-title);}
		}
		
		&:has(.goods-inner-tit) {margin-bottom:30px;}
		&:last-child {margin-bottom:0;}

		&.goods-best {
			margin-bottom: 60px;
			border-bottom: 1px solid #cfcfcf;
			padding-bottom: 20px;
		}
	}
}

.partner-inner {
	display:flex;
	/*flex-wrap: wrap;*/
	gap:var(--gap10);
	margin:15px 0;

	.img_wrp {
		width:calc(100%/6 - (10px * 5)/6);
		aspect-ratio: 1 / 1;
	
		img {object-fit:cover; height:100%; width:100%;-webkit-transition: ease 0.3s; transition: ease 0.3s;}

		&:hover img {
			scale:1.1;
			-webkit-transition: ease 0.3s;	
			transition: ease 0.3s;

		}
	} 

}


#swiper_ad_c {
	margin:40px 0;
	/*aspect-ratio: 3 / 1;*/

	.swiper-wrapper {display:flex;}

	.swiper-slide {
		border-radius: var(--box-radius);
		overflow: hidden;

		.swiper-item {
			width:100%; height:100%; object-fit:cover;

			img {width:100%; height:100%; object-fit:cover;}
		}
	
	}



}

.main-top-wrp {
	display:flex;
	gap:var(--gap20);
	padding:0 0 40px;

	.main-top-con {
		padding:20px 0;

		h1 {font-size:var(--type-big-title); font-weight:800;color:black; line-height:1.25em !important;}
		p {font-size:var(--type-semi-title); }
	}

	.main-top-con-btn-wrap {padding-top:20px;}



	.main-top-con, .main-video-iframe {
		width:50%;
	}

	colored {/*color:red;*/ line-height:1.25em !important;}
}

.main-top-wrp-02 {

	.main-top-con-btn-wrap {padding:20px 0; display: inline-flex; align-items: center; gap:10px;}
	.main-top-con-btn-wrap .btn {min-width:200px; border-radius:50em;}
	colored {/*color:red;*/ line-height:1.25em !important;}
}

.main-video-iframe {
	aspect-ratio: 16 / 9;
	border-radius:var(--box-radius);
}

.box-flex-list:has(.main-video-iframe) {
	.main-video-iframe {width:50%;}
}

.respItemImageArea img {
    object-fit: cover;
    width: 100%;
    border-radius: 0;
    aspect-ratio: 65.2 / 48.8;
}


.new-shade {display:none;}

.rna-lgn-box {
	margin-top:20px; 
	padding:40px 20px; 
	-webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, .08);
    -moz-box-shadow: 0 2px 12px rgba(0,0,0,.08);
    box-shadow: 0 2px 12px rgba(0, 0, 0, .08);
	border-radius: var(--box-radius);
}

.rna-lgn-submit-btn {
    height: 55px;
}



/******** 푸터 ***********/
.ads_footer-wrp {
	background:#6e7887;
	padding:40px 0 120px;
	width: -webkit-fill-available;

	.ft_inner {
		max-width:1200px;
		margin:0 auto;
		display:flex;
		justify-content: space-between;
		color:#fff;

		.ads_footer_info {
			
			.cps_div_terms_buttons {display:flex; gap:var(--gap40); padding:0 0 20px; justify-content: flex-start;  > a {font-size:var(--type-body-title2);} }

			.div_company_info {font-size:var(--type-body); color:#fff; padding:0; opacity:0.75; > a {color:#fff;} }
		}

		.ads_footer_cs {
		
			.cs_title {font-size:var(--type-body-title2); font-weight:800; margin-bottom:20px;}
			.cs_time {font-size:var(--type-body);}
		}
	}


}

/******** end 푸터 *********/




.paging_navigation {
	padding-bottom:40px;

	> a {line-height: 34rem !important;}

}

p.MsoNormal span{line-height:1.5em !important;}


#goods_spec {
	.goods_spec_halbu, .goods_spec_saving_benefit, .goods_spec_shipping, .goods_spec_provider {display:none;}

}

.suboptionTr, .optionTr {
	select {margin-bottom:10px;}

	&:last-child{ select {margin-bottom:0;}}
}

.rna-foot-nav {display:none;}


.ads_left_fixed_kakao {
	position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
	width:160px;
	right: calc((100vw - 1200px)/2 - 180px);
    top: 100px;
    padding: 10px;
    border-radius: var(--box-radius);
	z-index: 99;
	background: no-repeat #fdd510 url(/services/images/kko_pop_bg.png) center bottom / 86%;;
	
	.img_wrap {
	
		img {width:40px; height:40px;}
	}

	.btn_wrap {
	
		h4 {text-align:center; font-size:var(--type-body);}
		button {
			width: -webkit-fill-available; font-size: var(--type-body); margin-top:70px;  margin-bottom: 0;padding:4px 10px !important; background: #000;color: #fff;

			&:hover {background:#333;}
		}
	}

}


.plus_flb_btn_wrap_buy {

	.sbHolder {height: fit-content;	padding: 12px;}
	.sbSelector {height: fit-content;position: initial;text-indent:0 !important;}

}

.goods_option_table td {display:block;}


#swiper_ad_d .swiper-wrapper {
	padding:20px 0;

	.swiper-slide {
		
		.swiper-item {
			border-radius:var(--box-radius);
			overflow:hidden;
			aspect-ratio: 16 / 9;

			img {height:100%; width:100%; object-fit: cover;}
		}
	}
	
}


.prom_coupon_wrap {

	.prom_coupon_inner {
		display: flex;
		align-items: center;

		.prom_coupon_left {
			padding: 20px;
			background: #000;
			border-radius: 5px 7px 7px 5px;
			border:1px solid #000;

			h3 {font-size:var(--type-body); color:#fff;}
		}

		.prom_coupon_right {
			border-radius: 7px 5px 5px 7px;
			border:1px solid #cbcbcb;
			padding:15px 20px;
			min-width:25%;

			p {font-size:var(--type-body);}
			h3 {font-size:var(--type-semi-title); font-weight:800; color:#000;}
		
		}
	
	}

}

.txc-table {width: -webkit-fill-available !important;}
.MsoNormal { word-wrap: break-word;}



.presentation-wrap {
	display:flex;
	flex-direction: column;
	/*gap:var(--gap20);*/
	box-shadow: 5px 5px 10px #0000001c;

	img {/*border-radius:24px;*/border-bottom:1px solid #ccc; &:last-child { border-bottom:none;} }
}


.flex {
	display:flex;

	&.flex-col {
		flex-direction:column;
	}
}

.justify-content-sb {
	justify-content: space-between;
}

.align-items-c {
	align-items: center;
}

.box-flex-list {
	width:-webkit-fill-available;
	display:flex;

	&.flex-colrumn {
		align-items: center;
        flex-direction: column;
	}

	&.service-list {
		padding:var(--box-pd);
		gap:var(--gap10);

		.box-wrp {
			padding: 0;
			display: flex;
			flex-direction: column;
			align-items: center;
			gap: var(--gap10);

			
		}
	}
}


.pd-b-5 {padding-bottom:5px;}
.pd-b-10 {padding-bottom:10px;}

.pd-t-5 {padding-top:5px;}
.pd-t-10 {padding-top:10px;}
.pd-t-15 {padding-top:15px;}

.txt-a-c {text-align:center;}



.box-wrp {
	padding:var(--box-pd);
	border-radius:var(--box-radius);
	background:white;
	box-shadow: 5px 5px 10px #0000001c;
	width:-webkit-fill-available;
	
	.big-scale-font + .box-title-wrp {padding-bottom:0;}
	.box-title-wrp {
		

		.box-wrp-title {
			font-size:var(--type-title);
			font-weight:800;
			color:var(--black80);
			line-height:1.35em !important;
			padding-bottom:10px;

		}

		.box-wrp-body {font-size:var(--type-semi-title); color:var(--black60); line-height:1.35em !important;}

		&:has(.> box-wrp-body) {padding-bottom:15px;}
	}



	.big-scale-font {
		display: flex;
		justify-content: space-between;

		h1 { 
			font-size:var(--type-100); 
			font-weight:700; 
			color:black; 
			line-height:1em !important;
	
			small {font-size:var(--type-body-title); font-weight:500;}
		}

		&.gray-font h1 {color:var(--black20);}
	}

	
	&.dark-box {
		background:linear-gradient(180deg, #333, #1A2E4C);

		.box-title-wrp {
		
			.box-wrp-title {
				color:var(--color-1-dark)
			}

			.box-wrp-body {color:var(--black10);}
		}

		.big-scale-font h1 {color:white;}
	}

	&:has(>.img-wrp.posi-absol) {
		padding-bottom:80px;
		position:relative
	}

	&:has(>.check-list) {padding:60px 40px;}


	

}


.box-wrp {
	.box-wrp-title {

		&.sub-title {font-size:var(--type-sub-title);}
		&.sub-title2 {font-size:var(--type-sub-title2);}
	}

	.box-wrp-body {
		
		&.body-title {font-size:var(--type-body-title);}
	}
}

.inquiry-box {
	display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: var(--gap15);
	margin-top:15px;
	padding-top:60px;
	padding-bottom:60px;
}

.success-case-wrp {
	margin: 0 auto;
	display:flex;
	/*align-items: flex-start;
	gap:var(--gap40);*/
	flex-direction: column;
	align-items: flex-center;
	max-width:720px;
	background:white;
	border-radius:var(--box-radius);
	box-shadow: 5px 5px 10px #0000001c;
	overflow: hidden;

	.phone-img {
		width: -webkit-fill-available;
		margin:0 20px;
	}

	.success-case-wrp-top {
		
		>.img-wrp {height:160px;}

		.success-case-wrp-top-con {
			display: flex;
			flex-direction: column;
			gap: var(--gap20);
			padding: var(--box-pd);
			border-bottom: 1px solid var(--black10);

			.success-case-wrp-top-con-top {
				display:flex;
				gap:var(--gap20);

				img {border:1px solid var(--black5);}
				h1 {font-size:var(--type-big-title); color:black;}
			}

			
		}

		.line-contents {
			font-size:var(--type-body-title2);
			display:flex;
			gap:var(--gap8);

			span {
				color:var(--black60);

				.bold {font-weight:700;}
			}

			&+.line-contents {margin-top:15px;}
		}

	}

	.box-wrp {
		background: transparent;
        box-shadow: none;
	}
}



.service-case-wrp {
	margin: 0 auto;
	display:flex;
	/*align-items: flex-start;
	gap:var(--gap40);*/
	flex-direction: column;
	align-items: flex-center;
	background:white;
	border-radius:var(--box-radius);
	box-shadow: 5px 5px 10px #0000001c;
	overflow: hidden;


	.service-case-wrp-top {
		padding:40px 30px;
		background: linear-gradient(180deg, #333, #1A2E4C);
		display:flex;
		flex-direction: column;
		gap:var(--gap40);
		align-items: center;

		.service-case-wrp-top-title {
			font-size:var(--type-title);
			font-weight:800;
			padding:10px 40px;
			border-radius:50em;
			background: linear-gradient(90deg, #00FFE1, #3CD5FF);
			color:var(--black80);
		
		}

		.service-case-wrp-top-con {
			display: flex;
			width:-webkit-fill-available;
			gap:var(--gap10);

			.service-cawtc-list {
				width:-webkit-fill-available;
				display: flex;
                flex-direction: column;
                align-items: center;

				.service-cawtc-list-txt {
					text-align: center;

					h3 {font-size:var(--type-big-title); color:white; line-height:1.25 !important; colored {color:var(--color-1-dark); line-height:1.25 !important;}}
					p {font-size:var(--type-body-title); color:var(--black20);}
				}
			}

			
		}

		.line-contents {
			font-size:var(--type-body-title2);
			display:flex;
			gap:var(--gap8);

			span {
				color:var(--black60);

				.bold {font-weight:700;}
			}

			&+.line-contents {margin-top:15px;}
		}

	}

	.box-wrp {
		background: transparent;
        box-shadow: none;
	}
}


.sec-division-line-wrp {
	display: flex;
	width: -webkit-fill-available;
	align-items: center;
	gap: var(--gap8);

	.sec-division-line {
		width: calc((100% - 40px - 48px) / 2);
		height:1px;
		background:var(--black10);
	
	}
}

.check-list {
	padding:10px 0;
	display:flex;
	flex-direction: column;
	gap:var(--gap25);

	li {
		display:flex;
		gap:var(--gap10);

		.check-li-txt {
			font-size:var(--type-sub-title);
			color:white;
		}

	}
}


.img-wrp {

	img {width:100%;height:100%;object-fit:cover;}

	&.img-center {
		margin:0 auto;
	}

	&.bg_wrap_img {
		width: -webkit-fill-available;
		height: 100vh;
	}

	&.img-100 {
		width:100px;

		img {height:fit-content;}
	}


	&.img-120 {
		width:120px;

		img {height:fit-content;}
	}

	&.img-80 {
		width:80px;

		img {height:fit-content;}
	}
	&.img-h-80 {
		height:80px;
		max-width: 60%;

		img {object-fit: contain;}
	}

	&.img-72 {
		width:72px;

		img {height:fit-content;}
	}

	&.img-68 {
		width:68px;

		img {height:fit-content;}
	}

	&.img-60 {
		width:60px;

		img {height:fit-content;}
	}

	&.img-48 {
		width:48px;

		img {height:fit-content;}
	}

	&.img-40 {
		width:40px;

		img {height:fit-content;}
	}

	&.img-16 {
		width:16px;

		img {height:fit-content;}
	}


	&.img-square img {
		width:100%;
		aspect-ratio: 1 / 1;
	}

	&.img-circle img {
		border-radius:50em;
	}

	&.img-16-9 img {
		width:100%;
		aspect-ratio: 16 / 9;
	}

	&.img-16-4 img {
		width:100%;
		aspect-ratio: 16 / 5;
	}

	&.img-4-3 img {
		width:100%;
		aspect-ratio: 4 / 3;
	}

	&.img-9-16 img {
		width:100%;
		aspect-ratio: 9 / 16;
	}

	&.img-3-4 img {
		width:100%;
		aspect-ratio: 3 / 4;
	}

	&.img-border-r img {
		border-radius:var(--box-radius-inner);
	}

	&.on-img-btn {
		position:relative;

		.video-play-btn {
			width:24px;
			height:24px;
			background:var(--color-3);
			border-radius:50em;
			display:flex;
			position:absolute;
			top:calc(50% - 12px - 16px);
			left:calc(50% - 12px - 16px);
			box-shadow: 4px 4px 16px #00000040;
			padding:16px;

		}

	}

	&.img-align-c {margin:0 auto}

	&.posi-absol {
		position:absolute;
		right:10px;
		bottom:5px;
		max-width:50%;
	}


	.img-w-60per {
		width:60%;
		border-radius:var(--border-radius);
		margin:0 auto;
	}




}

.check-icon {
	margin:-20px auto -50px;
}

.cursor-point {cursor:point;}

.swipe-con-wrap {
	padding:15px 10px 10px;

	.collect-point-title {font-size:var(--type-body-title2); color:var(--black40);}

	.subscript-num {padding:4px 6px; background:var(--color-1); border-radius:4px; font-size:var(--type-body); font-weight:800; color:white;}
	.collect-point-name {
		font-size:var(--type-body); 
		color:black; 
		width: -webkit-fill-available;
		white-space: nowrap;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		overflow: hidden;
	}
}


@media screen and (min-width: 1024px) {
	.goods-wrp {
		

		.grid {
			display: flex;
			flex-wrap: wrap;
			gap: var(--gap20);
			padding: 10px 0;
			
			&.col-4 {
				.gl_item {width: calc(25% - ((20px / 4) * 3)); float: none; padding: 0;}
			}
		}

		

	}

	.gli_image {border-radius:15px;overflow:hidden;}

	.pd-t-60-only-web {padding-top:60px;}


	.goods_buy_open_sections {
		display: none;
	}

	#goodsOptionBuySection.goods_buy_sections {
		position: initial;
		width: 100%;
		padding-bottom: 13.3333rem;
		display: block;
		padding:0 !important;
		margin:30px 0;

		.v3_opt_goods_name {padding-left:0;}
		.goods_option_select_area {
			margin:0 !important;
		
			.suboptionTr select, .optionTr select { font-size: 16.5rem; padding: 12px; height: fit-content;}
		}
		.goods_price_area {padding:13.3333rem 0 26.6667rem;}
		.basic_btn_area {padding:20px 0;}
	}

	




}


.cursor-point {cursor:pointer;}



.goods_information_contents .goods_view_contents p,
.goods_information_contents .goods_view_contents span {
	line-height:1.65em!important;
}



.pc-only {}
.m-only {display:none;}



}




